<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9cc2b57d6968a080f9af381dd43e41c8">
  <dict>
    <!--2023-01-31 11:42:11.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-01-31 11:42:11.000-->
    <int key="callWaitingMode">3</int>
    <!--2023-01-31 11:42:11.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-08 14:48:34.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2024-04-30 17:38:30.000-->
    <bool key="carrier_volte_show_switch_bool">true</bool>
    <!--2023-01-31 11:42:11.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-01-31 11:42:11.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:42:11.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-01-31 11:42:11.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:42:11.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
